# uncompyle6 version 3.7.4
# Python bytecode 2.4 (62061)
# Decompiled from: Python 3.7.0 (v3.7.0:1bf9cc5093, Jun 27 2018, 04:59:51) [MSC v.1914 64 bit (AMD64)]
# Embedded file name: pirates.leveleditor.worldData.tortuga_building_int_18
from pandac.PandaModules import Point3, VBase3, Vec4
objectStruct = {'Objects': {'1156207603.55dzlu0': {'Type': 'Building Interior', 'Name': 'tortuga_building_int_18', 'AdditionalData': ['interior_spanish_npc'], 'Instanced': True, 'Objects': {'1175037824.0dxschafe': {'Type': 'Searchable Container', 'Hpr': Point3(0.0, 0.0, 0.0), 'Pos': Point3(-11.494, 7.998, 0.0), 'Scale': VBase3(1.0, 1.0, 1.0), 'Visual': {'Model': 'models/props/cabinet_fancy_low'}, 'searchTime': '6.0', 'type': 'Crate'}, '1181593472.0dxschafe': {'Type': 'Townsperson', 'Category': 'Commoner', 'Aggro Radius': '12.0000', 'AnimSet': 'default', 'CustomModel': 'None', 'DNA': '1181593472.0dxschafe', 'Hpr': VBase3(131.697, 0.0, 0.0), 'Patrol Radius': '12.0000', 'Pos': Point3(12.575, 13.187, 0.0), 'Private Status': 'All', 'Respawns': True, 'Scale': VBase3(1.0, 1.0, 1.0), 'Start State': 'Idle', 'Team': 'Villager'}}, 'Visual': {'Model': 'models/buildings/interior_spanish_npc'}}}, 'Node Links': [], 'Layers': {}, 'ObjectIds': {'1156207603.55dzlu0': '["Objects"]["1156207603.55dzlu0"]', '1175037824.0dxschafe': '["Objects"]["1156207603.55dzlu0"]["Objects"]["1175037824.0dxschafe"]', '1181593472.0dxschafe': '["Objects"]["1156207603.55dzlu0"]["Objects"]["1181593472.0dxschafe"]'}}